* {
    margin: 0;
    padding: 0;
}

a {
    text-decoration: none;
    color: #ffff;
}

li {
    list-style: none;
}

body {
    overflow-x: hidden !important;
}

select {
    background-color: #fff;
    color: #000;
    font-weight: 700;
}

.yangshi {
    font-size: .25rem;
}


.asides {
    display: none;
}



.loading {
    position: fixed;
    z-index: 999999;
    width: 10rem;
    height: 100%;
    background: url(https://cdn-download.tthplay.com/image/act/myzdvn/loading_bg_m.png) no-repeat center;
}

.loading img {
    position: absolute;
    left: 50%;
    top: 40%;
    transform: translate(-50%, -50%);
    width: 6.475rem;
    height: 6.525rem;
}

.loading .loading_Progress {
    position: absolute;
    bottom: 10%;
    left: 50%;
    transform: translate(-50%, -50%);
    display: flex;
    width: 9rem;
    height: 1.1067rem;
    background: url(https://cdn-download.tthplay.com/image/act/myzdvn/Loading0.png) no-repeat;
    background-size: 100% 100%;
    overflow: hidden;
    /* 添加溢出隐藏 */
}

.loading p {
    position: relative;
    width: 9rem;
    height: 1.1067rem;
}

.loading div {
    position: absolute;
    bottom: 7%;
    left: 50%;
    transform: translate(-50%, -50%);
    font-size: .25rem;
    color: #fff;
}

.loading span {
    position: absolute;
    /* 改为绝对定位 */
    left: 0;
    /* 确保从左侧开始 */
    top: 0;
    /* 确保从顶部开始 */
    display: inline-block;
    width: 0%;
    height: 100%;
    /* 使用100%高度填充父容器 */
    background: url(https://cdn-download.tthplay.com/image/act/myzdvn/Progress-Bar.png) left center no-repeat;
    background-size: cover;
    /* 改为cover确保背景图完全覆盖 */
    transition: width 0.3s ease;
}




.box {
    position: relative;
    /* display: none; */
    width: 10rem;
    overflow-x: hidden !important;
    min-height: 101.92rem;
    background: url(https://cdn-download.dustyx.com/image/act/fzsg/V1-M.webp) no-repeat;
    background-size: 100% 100%;
}



.nva {
    display: none !important;
}

.nva_m {
    position: fixed;
    top: 0rem;
    width: 10rem;
    z-index: 99;
    height: 1.52rem;
    background: url(https://cdn-download.dustyx.com/image/act/fzsg/Topbar-m.png) no-repeat;
    background-size: 100% 100%;
}

.nva_m_store {
    position: absolute;
    overflow: hidden;
    right: .6667rem;
    top: .2933rem;
    width: 2.92rem;
    height: 1.0267rem;
}

.nva_m_store a {
    width: 2.92rem;
    height: 1.0267rem;
}

.nva_m_store img {
    position: absolute;
    width: 2.92rem;
    height: 1.0267rem;
}

.Button1 {
    position: absolute;
    right: 0rem;
    top: .0875rem;
    width: 5.88rem;
    height: 1.7067rem;
    background-color: #26534F;
}

.Appointment {
    animation: mymove3 1s infinite;
    margin: auto;
    left: 2.4267rem;
    width: 5.1467rem;
    height: 1.7067rem;
    background: url(https://cdn-download.dustyx.com/image/act/fzsg/Appointment.webp) no-repeat;
    background-size: 100% 100%;
}

.Appointment_reservat {
    display: none;
    animation: mymove3 1s infinite;
    margin: auto;
    left: 2.4267rem;
    width: 5.1467rem;
    height: 1.7067rem;
    background: url(https://cdn-download.dustyx.com/image/act/fzsg/Appointment_reservat.png) no-repeat;
    background-size: 100% 100%;
}

.son {
    position: absolute;
    width: 100%;
    margin-top: 8.8rem;
    z-index: 99;
}


.conter {
    position: relative;
    display: flex;
    flex-wrap: wrap;
    margin: auto;
    /* overflow: hidden; */
    margin-top: .5333rem;
    width: 9.52rem;
    height: 22.12rem;
    background: url(https://cdn-download.dustyx.com/image/act/fzsg/conter_m.webp) no-repeat;
    background-size: 100% 100%;
}


.Title1 {
    margin: auto;
    margin-top: .5467rem;
    width: 5.5867rem;
    height: 2.1867rem;
    background: url(https://cdn-download.dustyx.com/image/act/fzsg/title1.webp) no-repeat;
    background-size: 100% 100%;
}


.pre_win_tanchuang_reservation {
    position: absolute;
    margin-top: 1.6933rem;
    margin-left: .5333rem;
    width: 8.4267rem;
    height: .9333rem;
}

.pre_win_pc_inuter {
    display: flex;
    width: 8.4267rem;
    height: .9333rem;
    background: url(https://cdn-download.dustyx.com/image/act/fzsg/PhoneBox.png) no-repeat;
    background-size: 100% 100%;
}

.pre_win_selects {
    margin-right: .45rem;
    padding-left: .2rem;
    width: 2.6rem !important;
    height: .9333rem;
    text-align: center;
    line-height: .9333rem;
    border: 0px;
    outline: none;
    font-size: .3rem;
    color: #5C1406;
    appearance: none;
    -moz-appearance: none;
    -webkit-appearance: none;
    outline: none;
    background: url(https://cdn-download.dustyx.com/image/act/fzsg/down.png) no-repeat scroll right 0.055rem center transparent;
    background-size: .2133rem .1867rem;
}


.pre_win_pc_inuter input {
    width: 5.5rem;
    height: .9333rem;
    outline: none;
    border: 0rem;
    font-size: .3rem;
    background: none;
}

.pre_win_pc_check {
    margin: auto;
    display: flex;
    width: 5.5rem;
    height: .3rem;
    margin-top: .15rem;
    font-size: .15rem;
}

.pre_win_pc_check a {
    color: #3c7edc;
}

.pre_win_pc_check input {
    width: 0.3rem;
    height: 0.3rem;
    margin-right: .1333rem;
}

.Appointment_but {
    cursor: pointer;
    margin: auto;
    margin-top: .4133rem;
    width: 5.1467rem;
    height: 1.2533rem;
    background: url(https://cdn-download.dustyx.com/image/act/fzsg/Appointment_but.png) no-repeat;
    background-size: 100% 100%;
    position: relative;
    overflow: hidden;
}


.Reserved {
    display: none;
    cursor: pointer;
    margin: auto;
    margin-top: .4133rem;
    width: 5.1467rem;
    height: 1.2533rem;
    background: url(https://cdn-download.dustyx.com/image/act/fzsg/Reserved.png) no-repeat;
    background-size: 100% 100%;
    position: relative;
    overflow: hidden;
}

.Appointment_but span,
.Reserved span {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    pointer-events: none;
}

.Appointment_but .effect,
.Reserved .effect {
    content: "";
    position: absolute;
    top: 0;
    left: -100%;
    z-index: 2;
    width: 100%;
    height: 100%;
    background: linear-gradient(120deg, transparent, transparent, rgba(255, 255, 255, 0.4), transparent, transparent);
    -webkit-animation: sg 2s linear infinite;
    transition: a11 650ms;
    animation: sg 2s linear infinite;
}




.award {
    position: absolute;
    left: .76rem;
    bottom: 0rem;
    width: 8rem;
    height: 8rem;
}

.award-left {
    position: relative;
    margin-left: 2.0667rem;
    width: 3.8784rem;
    height: 1.3632rem;
}


.left-award {
    width: 8rem;
    height: 1.3632rem;
}

#apphong::after {
    content: "";
    position: absolute;
    top: 0;
    width: 0.4rem;
    height: 0.4rem;
    background-color: #F44D44;
    border-radius: 50%;
    border: 1px solid rgba(255, 255, 255, 0.5);
}

#googlehong::after {
    content: "";
    position: absolute;
    top: 0;
    width: 0.4rem;
    height: 0.4rem;
    background-color: #F44D44;
    border-radius: 50%;
    border: 1px solid rgba(255, 255, 255, 0.5);
}

.finger {
    position: absolute;
    top: 0.5rem;
    right: -1rem;
    cursor: pointer;
    width: 1.6267rem;
    height: 1.44rem;
    animation: mymove3 1s infinite;
}

.award-right {
    position: absolute;
    width: 8rem;
    height: .9067rem;
    bottom: .7067rem;
}


.award-button {
    z-index: 99;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    position: absolute;
    width: 8rem;
    height: .9067rem;
}

.award-button img {
    width: 3.92rem;
    height: .9067rem;
    animation: mymove3 1s infinite;
}

.store {
    position: relative;
    margin: auto;
    display: flex;
    justify-content: center;
    width: 3.8784rem;
    height: 1.3632rem;
}

.store a {
    position: relative;
    overflow: hidden;
    width: 3.8784rem;
    height: 1.3632rem;
}


.store a img {
    position: absolute;
    width: 3.8784rem;
    height: 1.3632rem;
}

.store a span .effect {
    content: "";
    position: absolute;
    top: 0;
    left: -100%;
    z-index: 2;
    width: 100%;
    height: 100%;
    background: linear-gradient(120deg, transparent, transparent, rgba(255, 255, 255, 0.4), transparent, transparent);
    -webkit-animation: sg 2s linear infinite;
    transition: a11 650ms;
    animation: sg 2s linear infinite;
}

.nva_m_store a span .effect {
    content: "";
    position: absolute;
    top: 0;
    left: -100%;
    z-index: 2;
    width: 100%;
    height: 100%;
    background: linear-gradient(120deg, transparent, transparent, rgba(255, 255, 255, 0.4), transparent, transparent);
    -webkit-animation: sg 2s linear infinite;
    transition: a11 650ms;
    animation: sg 2s linear infinite;
}

.nva_m_store::after {
    content: "";
    position: absolute;
    top: 0;
    width: 0.3rem;
    height: 0.3rem;
    background-color: #F44D44;
    border-radius: 50%;
    border: 1px solid rgba(255, 255, 255, 0.5);
}






.milestone-pc {
    display: none;
}

.Title3 {
    margin: auto;
    margin-top: .4rem;
    width: 5.5867rem;
    height: 2.1867rem;
    background: url(https://cdn-download.dustyx.com/image/act/fzsg/title1.webp) no-repeat;
    background-size: 100% 100%;
}

.Number {
    position: relative;
    margin: auto;
    margin-top: .3733rem;
    width: 10rem;
    height: .7867rem;
    background: url(https://cdn-download.dustyx.com/image/act/fzsg/Number.png) no-repeat;
    background-size: 100% 100%;
}

.Number p {
    text-align: center;
    line-height: .7867rem;
    font-size: .5rem;
    color: #FFF6B7;
    width: 2.37rem;
    height: .7867rem;
    position: absolute;
    margin-left: 1.5rem;
}

.milestone-move {
    position: relative;
    margin: auto;
    margin-top: .68rem;
    width: 10rem;
    height: 7rem;

}

.reached-move1 {
    position: relative;
    width: 10rem;
    height: .4267rem;
    background: url(https://cdn-download.dustyx.com/image/act/fzsg/dottedline.png) no-repeat;
    background-size: 100% 100%;
}

.reached-move1 li {
    position: absolute;
    width: .3467rem;
    height: .36rem;
    background: url(https://cdn-download.dustyx.com/image/act/fzsg/Notreached.png) no-repeat;
    background-size: 100% 100%;
}

.reached-move1 li:nth-child(1) {
    margin-left: 2.5467rem;
    margin-top: -.2rem;
}

.reached-move1 li:nth-child(2) {
    right: 2.49rem;
    margin-top: -.2rem;
}

.reached-move2 {
    position: relative;
    margin-top: 6.6rem;
    width: 10rem;
    height: .4267rem;
    background: url(https://cdn-download.dustyx.com/image/act/fzsg/dottedline.png) no-repeat;
    background-size: 100% 100%;
}

.reached-move2 li {
    position: absolute;
    width: .3467rem;
    height: .36rem;
    background: url(https://cdn-download.dustyx.com/image/act/fzsg/Notreached.png) no-repeat;
    background-size: 100% 100%;
}

.reached-move2 li:nth-child(1) {
    margin-left: 2.5467rem;
    margin-top: -.2rem;
}

.reached-move2 li:nth-child(2) {
    right: 2.49rem;
    margin-top: -.2rem;
}

.reached_active {
    background: url(https://cdn-download.dustyx.com/image/act/fzsg/Notreached.png) no-repeat !important;
    background-size: 100% 100% !important;
}


.milestone_rewards {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    margin: auto;
    margin-top: -6.25rem;
    width: 9.5rem;
    height: 14.4rem;
}

.milestone_rewards li {
    position: relative;
    width: 4.6667rem;
    height: 5.8rem;
}

.milestone_rewards li img {
    position: absolute;
    width: 4.6667rem;
    height: 5.8rem;
}

.reward_active {
    position: absolute;
    left: -.1867rem;
    top: 1.24rem;
    width: 3.1333rem;
    height: .8133rem;
    background: url(https://cdn-download.dustyx.com/image/act/fzsg/Achieved.png) no-repeat;
    background-size: 100% 100%;
}











.Title2 {
    margin: auto;
    margin-top: .9867rem;
    width: 5.5867rem;
    height: 2.1867rem;
    background: url(https://cdn-download.dustyx.com/image/act/fzsg/title2.webp) no-repeat;
    background-size: 100% 100%;
}


.draw_win {
    position: relative;
    margin: auto;
    width: 10rem;
    height: 18rem;
}

.draw_conter {
    margin: auto;
    width: 10rem;
    height: 10.48rem;
    background-image: url(https://cdn-download.dustyx.com/image/act/fzsg/Meditate.webp);
    background-size: 100% 100%;
}

.luckdraw {
    box-sizing: border-box;
    width: 10rem;
    height: 10.48rem;
}


.luckdraw ul {
    position: relative !important;
    width: 10rem !important;
    height: 10.48rem !important;
    margin: 0;
    padding: 0;
    list-style: none;
}

.luckdraw li {
    width: 3.1067rem !important;
    height: 3.1067rem !important;
    text-align: center;
    list-style: none;
    margin: 0;
    padding: 0;
    object-fit: cover;
}

.luckdraw li:nth-child(1) {
    position: absolute;
    top: 2.0533rem !important;
    left: .32rem !important;
}

.luckdraw li:nth-child(2) {
    position: absolute;
    top: .44rem !important;
    left: 3.4533rem !important;
}

.luckdraw li:nth-child(3) {
    position: absolute;
    top: 2.0533rem !important;
    left: 6.5733rem !important;
}

.luckdraw li:nth-child(4) {
    position: absolute;
    top: 5.2267rem !important;
    left: 6.5733rem !important;
}

.luckdraw li:nth-child(5) {
    position: absolute;
    top: 6.84rem !important;
    left: 3.4533rem !important;
}

.luckdraw li:nth-child(6) {
    position: absolute;
    top: 5.2267rem !important;
    left: .32rem !important;
}


.luckdraw li img {
    position: relative;
    z-index: 1;
    width: 3.1067rem !important;
    height: 3.1067rem !important;
    object-fit: cover;
}

.draw_box {
    position: absolute;
    cursor: pointer;
    top: 3.5333rem;
    left: 3.1467rem;
    width: 3.72rem;
    height: 3.1067rem;
    background: url(https://cdn-download.dustyx.com/image/act/fzsg/box.webp) no-repeat;
    background-size: 100% 100% !important;
}


.luckdraw li.on {
    width: 3.1067rem !important;
    height: 3.1067rem !important;
    background: url(https://cdn-download.dustyx.com/image/act/fzsg/Winning.webp) no-repeat !important;
    background-size: 100% 100% !important;
    z-index: 99;
}

.luckdraw li.on::after {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: url(https://cdn-download.dustyx.com/image/act/fzsg/Winning.webp) no-repeat;
    background-size: 100% 100%;
    z-index: 2;
    pointer-events: none;
}

/* .luckdraw-go {
    position: absolute;
    top: 3.96rem;
    left: 1.7733rem;
    width: 3.5733rem;
    height: 1.32rem;
    overflow: hidden;
    cursor: pointer;
    z-index: 9;
    background: url(https://cdn-download.dustyx.com/image/act/fzsg/Unlock.png) no-repeat !important;
    background-size: 100% 100% !important;
} */



.draw_board {
    position: absolute;
    bottom: 0rem;
    left: .3867rem;
    width: 9.2rem;
    height: 6.8375rem;
}



.board {
    margin-top: 2.2rem;
    width: 9.0933rem;
    height: 4.6533rem;
    background: url(https://cdn-download.dustyx.com/image/act/fzsg/MissionBackground.webp) no-repeat;
    background-size: 100% 100%;
}

.board ul {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    position: absolute;
    margin-top: 1.3rem;
    margin-left: .2rem;
    width: 9.0933rem;
    height: 3.65rem;
}

.board ul li {
    display: flex;
    justify-content: space-between;
    font-size: .275rem;
    width: 8.5rem;
    height: .6rem;
    line-height: .6rem;
    color: #471900;
}

.board-left {
    width: 70%;
    height: .6rem;
}



.board_text_pc {
    position: absolute;
    top: -.8rem;
    display: flex;
    justify-content: center;
    font-size: .5rem;
    width: 100%;
    color: #472028;
}


.lotteryNum {
    font-size: .5rem;
    color: #FF5206;
}


.board-button {
    position: absolute;
    display: flex;
    justify-content: space-between;
    top: .5rem;
    width: 9.2667rem;
    height: .8933rem;
}


.board-button img {
    width: 2.9467rem;
    height: .8933rem;
}











.Title4 {
    margin: auto;
    margin-top: -1.2rem;
    width: 5.5867rem;
    height: 2.1867rem;
    background: url(https://cdn-download.dustyx.com/image/act/fzsg/title4.webp) no-repeat;
    background-size: 100% 100%;
}

.Character ul {
    display: none;
}

.Character {
    margin: auto;
    margin-top: .3rem;
    width: 10rem;
    height: 12.1333rem;
}

.Character_Rotation {
    position: relative;
    height: 100%;
}

.Character_mySwiper .swiper-slide {
    text-align: center;
    width: 10rem;
    height: 10.6667rem;
    font-size: .225rem;
    display: -webkit-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    -webkit-justify-content: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    -webkit-align-items: center;
    align-items: center;
    transition: 300ms;
}




.Character_Rotation .swiper-pagination-bullet-active {
    filter: grayscale(0%) !important;
}

.Character_Rotation .swiper-pagination .swiper-pagination-bullet {
    outline: none;
    border-radius: 0%;
    opacity: 1 !important;
    width: 1.2933rem;
    height: 1.24rem;
    filter: grayscale(100%);
}

.Character_Rotation .swiper-pagination {
    bottom: 0rem !important;
}



.Character_Rotation .swiper-pagination .swiper-pagination-bullet:nth-of-type(1) {
    background: url(https://cdn-download.dustyx.com/image/act/fzsg/Profession1.png) no-repeat;
    background-size: 100% 100%;
}

.Character_Rotation .swiper-pagination .swiper-pagination-bullet:nth-of-type(2) {
    background: url(https://cdn-download.dustyx.com/image/act/fzsg/Profession2.png) no-repeat;
    background-size: 100% 100%;
}

.Character_Rotation .swiper-pagination .swiper-pagination-bullet:nth-of-type(3) {

    background: url(https://cdn-download.dustyx.com/image/act/fzsg/Profession3.png) no-repeat;
    background-size: 100% 100%;
}

.Character_Rotation .swiper-pagination .swiper-pagination-bullet:nth-of-type(4) {
    background: url(https://cdn-download.dustyx.com/image/act/fzsg/Profession4.png) no-repeat;
    background-size: 100% 100%;
}

.Character_Rotation .swiper-pagination .swiper-pagination-bullet:nth-of-type(5) {

    background: url(https://cdn-download.dustyx.com/image/act/fzsg/Profession5.png) no-repeat;
    background-size: 100% 100%;
}

.Character1 {
    width: 10rem;
    height: 10.6667rem;
    background: url(https://cdn-download.dustyx.com/image/act/fzsg/Character1-m.webp) no-repeat;
    background-size: 100% 100%;
}

.Character2 {
    width: 10rem;
    height: 10.6667rem;
    background: url(https://cdn-download.dustyx.com/image/act/fzsg/Character2-m.webp) no-repeat;
    background-size: 100% 100%;
}

.Character3 {
    width: 10rem;
    height: 10.6667rem;
    background: url(https://cdn-download.dustyx.com/image/act/fzsg/Character3-m.webp) no-repeat;
    background-size: 100% 100%;
}

.Character4 {
    width: 10rem;
    height: 10.6667rem;
    background: url(https://cdn-download.dustyx.com/image/act/fzsg/Character4-m.webp) no-repeat;
    background-size: 100% 100%;
}

.Character5 {
    width: 10rem;
    height: 10.6667rem;
    background: url(https://cdn-download.dustyx.com/image/act/fzsg/Character5-m.webp) no-repeat;
    background-size: 100% 100%;
}


.pagination-decoration {
    position: absolute;
    margin-left: 0.6333rem;
    margin-top: .43rem;
    width: 8.68rem;
    height: .2667rem;
    background: url(https://cdn-download.dustyx.com/image/act/fzsg/decoration-2-m.png) no-repeat;
    background-size: 100% 100%;
}




















.Title5 {
    margin: auto;
    width: 5.5867rem;
    height: 2.1867rem;
    background: url(https://cdn-download.dustyx.com/image/act/fzsg/title5.webp) no-repeat;
    background-size: 100% 100%;
}

.Rotation {
    position: relative;
    margin: auto;
    margin-top: .5733rem;
    width: 10rem;
    height: 6rem;
    font-family: Helvetica Neue, Helvetica, Arial, sans-serif;
    font-size: 14px;
    color: #000;
}

.Rotation .mySwiper {
    width: 10rem;
    height: 5.06rem !important;
}

.Rotation .swiper-slide {
    text-align: center;
    width: 8.6733rem;
    height: 5.06rem !important;
    font-size: .225rem;
    display: -webkit-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    -webkit-justify-content: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    -webkit-align-items: center;
    align-items: center;
    transition: 300ms;
    transform: scale(0.8);
}

.Rotation .swiper-slide img {
    width: 8.6733rem;
    height: 5.06rem !important;
}

.Rotation .swiper-slide-active,
.Rotation .swiper-slide-duplicate-active {
    transform: scale(1);
}

.Rotation .swiper-button-next {
    position: absolute;
    top: 45%;
    right: 0rem;
    width: .8rem;
    height: .8125rem;
    outline: none;
    background: url('https://cdn-download.dustyx.com/image/act/fzsg/right.png') no-repeat !important;
    background-size: 100% 100% !important;
}

.Rotation .swiper-button-next:after {
    content: '';
}

.Rotation .swiper-button-prev {
    position: absolute;
    left: 0rem;
    top: 45%;
    width: .8rem;
    height: .8125rem;
    outline: none;
    background: url('https://cdn-download.dustyx.com/image/act/fzsg/Left.png') no-repeat !important;
    background-size: 100% 100% !important;
}

.Rotation .swiper-button-prev:after {
    content: '';
}

.swiper-slide-prev,
.swiper-slide-next {
    filter: grayscale(50%);
}






.Rotation .swiper-pagination-bullet {
    outline: none;
    width: .4125rem;
    height: .4125rem;
    border: 0 !important;
    opacity: 1 !important;
    padding: 0 !important;
    background: url(https://cdn-download.dustyx.com/image/act/fzsg/no_select.png) no-repeat !important;
    background-size: 100% 100% !important;
}

.Rotation .swiper-pagination-bullet-active {
    width: .5rem !important;
    height: .5rem !important;
    border: 0 !important;
    outline: none;
    background: url(https://cdn-download.dustyx.com/image/act/fzsg/Select.png) no-repeat !important;
    background-size: 100% 100% !important;
}


.Rotation .swiper-pagination1 {
    display: flex;
    justify-content: space-between;
    margin-left: 2.2rem;
    bottom: 0rem;
    width: 5rem;
    margin-top: 0.4rem;
}

.BottomLOGO {
    display: none;
}

.BottomLOGO_m {
    display: none;
    position: relative;
    z-index: 9;
    margin: auto;
    width: 10rem;
    height: 3.2267rem;
    background: url(https://cdn-download.dustyx.com/image/act/fzsg/bar_m.webp) no-repeat !important;
    background-size: 100% 100% !important;
}

.bottom_text {
    display: flex;
    justify-content: space-between;
    position: absolute;
    width: 2.4rem;
    left: 3.5rem;
    top: 1.15rem;
    font-size: .25rem;
    color: #fff;
}

.privacy {
    cursor: pointer;
}

.archive {
    cursor: pointer;
}



.footer {
    /* display: none; */
    position: fixed;
    bottom: 0;
    width: 10rem;
    z-index: 99;
    display: flex;
    flex-direction: column;
}

.footer_top {
    position: relative;
    width: 10rem;
    height: 1.4667rem;
    background: url(https://cdn-download.dustyx.com/image/act/fzsg/Blackbottom.png) no-repeat;
    background-size: 100% 100%;
}

.footer.show-bottom .BottomLOGO_m {
    display: block;
}


.pic_m img {
    position: absolute;
    width: 3.1067rem;
    height: 3.1067rem;
}

.pic_m {
    margin-top: -1.4rem;
    position: absolute;
    width: 3.1067rem;
    height: 3.1067rem;
}


.footer_store {
    position: absolute;
    right: 0rem;
    bottom: .2rem;
    display: flex;
    justify-content: space-around;
    width: 6.5rem;
    height: 1.0267rem;

}

.storeRewardQuery {
    margin-top: .1867rem;
    width: 2.6rem !important;
    height: .7867rem !important;
}

.footer_store img {

    width: 2.92rem;
    height: 1.0267rem;
}

.footer_store a img {
    position: absolute;
}

.footer_store a {
    margin-top: .05rem;
    position: relative;
    display: block;
    overflow: hidden;
    width: 2.92rem;
    height: 1.0267rem;
}

.asides {
    display: none !important;
}


@keyframes shake {
    0% {
        transform: translateX(0);
    }

    25% {
        transform: translateX(-10px) rotate(-5deg);
    }

    50% {
        transform: translateX(10px) rotate(3deg);
    }

    75% {
        transform: translateX(-10px) rotate(-3deg);
    }

    100% {
        transform: translateX(10px) rotate(2deg);
    }
}

@keyframes sg {
    0% {
        left: -100%;
    }

    100% {
        left: 100%;
    }
}


@keyframes mymove3 {

    0% {
        transform: scale(1);
    }

    50% {
        transform: scale(0.9);
    }

}

@keyframes b {

    0% {
        transform: rotate(0deg);
    }


    100% {
        transform: rotate(1turn);
    }
}

@keyframes shadow {

    0%,
    100% {
        top: -10px;
    }

    50% {
        top: 10px;
    }
}



.pre_win {
    display: none;
    position: fixed;
    background: url(https://cdn-download.dustyx.com/image/act/fzsg/pre_background_m.webp) no-repeat;
    background-size: 100% 100%;
    width: 10rem;
    height: 13.4133rem;
    z-index: 999999;
}


.pre_win .pre_win_tanchuang_reservation {
    position: relative;
    margin-top: 11.96rem;
    margin-left: .7733rem;
    width: 8.4267rem;
    height: 3.3733rem;
}



.pre_win .pre_win_pc_inuter {
    position: absolute;
    display: flex;
    top: 0;
    left: 0;
    z-index: 2;
}

.pre_win .phone_show {
    width: 8.4267rem;
    height: .9333rem;
}


.pre_win .pre_win_pc_check {
    margin-top: .15rem;
}

.pre_win .pre_win_pc_check input {
    width: 0.3rem;
    height: 0.3rem;
    margin-right: .1333rem;
}

.pre_win .pre_win_Appointment_but {
    animation: mymove3 1s infinite;
    position: absolute;
    left: .7867rem;
    top: 1.5rem;
    width: 6.76rem;
    height: 1.6rem;
    background: url(https://cdn-download.dustyx.com/image/act/fzsg/Appointment_but.png) no-repeat;
    background-size: 100% 100%;
    z-index: 1;
}


.pre_win_close {
    position: absolute;
    top: 0rem;
    right: .2rem;
    width: .7733rem;
    height: .7733rem;
}


.time {
    position: absolute;
    top: 6.54rem;
    left: 3.2rem;
    width: 3.5rem;
    height: 1rem;
}

.win_showtime {
    position: absolute;
    line-height: 1rem;
    display: flex;
    width: 3.5rem;
    text-align: center;
    height: 1rem;
    align-content: space-between;
    justify-content: space-between;
}

.win_showtime p {
    width: 1rem;
    height: 1rem;
    font-weight: 700;
    color: #FFF7D8;
    font-size: .8rem;
}


.win_showtime span {
    display: inline-block;
    font-size: .5rem;
    color: #FFF7D8;
}








.Reward_query {
    position: fixed;
    width: 10rem;
    height: 10.6667rem;
    background: url(https://cdn-download.dustyx.com/image/act/fzsg/win_4.webp) no-repeat;
    background-size: 100% 100%;
    z-index: 99999;
    text-align: center;
    color: #5C3B13;
    display: none;
}

.Gift-bag-conter {
    overflow-y: auto;
    overflow-x: hidden;
    width: 8.45rem;
    height: 6.4rem;
    margin-left: 0.8rem;
    margin-top: 2.8rem;
}

.Gift-bag-conter::-webkit-scrollbar {
    -webkit-appearance: none !important;
}

.Gift-bag-conter::-webkit-scrollbar:vertical {
    width: 0.1rem !important;
}

.Gift-bag-conter::-webkit-scrollbar-thumb {
    background-color: #5C3B13;
    border-radius: .0648rem .0648rem .0648rem .0648rem !important;
}

.Gift-bag-conter li {
    display: flex;
    justify-content: space-between;
    text-align: center;
    width: 100%;
    height: .4875rem;
    line-height: .4875rem;
    font-size: .35rem;
    margin-top: .1rem;
    margin-bottom: .55rem;
    padding-right: .125rem;
}

.Gift-bag-conter li p:nth-child(1) {
    text-align: left;
    width: 2.5rem;
    height: .3875rem;
}

.Gift-bag-conter li p:nth-child(2) {
    width: 2.5rem;
    height: .3875rem;
}

.Gift-bag-conter li p:nth-child(3) {
    display: flex;
    width: 2.3rem;
    text-align: right;
    height: .3875rem;
}

.Gift-bag-conter li img {
    width: .4rem;
    height: .4rem;

}


.wenzi {
    width: 2.5rem;
    cursor: pointer;
    white-space: nowrap;
    text-overflow: ellipsis;
    overflow: hidden;
    margin-left: .7rem;
}








.yuyuechenggong {
    display: none;
    position: fixed;
    z-index: 9999;
    width: 10rem;
    height: 8.6667rem;
    background: url(https://cdn-download.dustyx.com/image/act/fzsg/pre-register.webp) no-repeat;
    background-size: 100% 100%;
}

.yuyuechenggong .store {
    position: relative;
    justify-content: center !important;
    margin-top: 8.8267rem;
    width: 3.96rem;
    height: 1.3867rem;
}

.yuyuechenggong .store a {
    position: relative;
    overflow: hidden;
    width: 3.96rem;
    height: 1.3867rem;
    border-radius: 0rem !important;
}


.yuyuechenggong .store a img {
    position: absolute;
    width: 3.96rem;
    height: 1.3867rem;
}






.win {
    display: none;
    position: fixed;
    z-index: 99;
    width: 10rem;
    height: 8.2133rem;
    background: url(https://cdn-download.dustyx.com/image/act/fzsg/win_7.webp) no-repeat;
    background-size: 100% 100%;
}

.Confirmbutton {
    position: absolute;
    bottom: 0rem;
    margin-left: 2.9067rem;
    width: 4.16rem;
    height: .9733rem;
    background: url(https://cdn-download.dustyx.com/image/act/fzsg/button-like.png) no-repeat;
    background-size: 100% 100%;
}


.win_fb {
    display: none;
    position: fixed;
    z-index: 99;
    width: 9.35rem;
    height: 6.0375rem;
    background: url(https://cdn-download.dustyx.com/image/act/fzsg/win_fb.png) no-repeat;
    background-size: 100% 100%;
}

.win_fb_button {
    position: absolute;
    bottom: .75rem;
    margin-left: 1.175rem;
    width: 6.6rem;
    height: .7625rem;
    background: url(https://cdn-download.dustyx.com/image/act/fzsg/win_fb_button.png) no-repeat;
    background-size: 100% 100%;
}

.fb_close {
    position: absolute;
    top: -0.4rem;
    right: .2rem;
    width: .8267rem;
    height: .8667rem;
}



.tisp {
    display: none;
    position: fixed;
    z-index: 99;
    top: 3rem;
    width: 10rem;
    height: 3.9333rem;
    background: url(https://cdn-download.dustyx.com/image/act/fzsg/tisp.webp) no-repeat;
    background-size: 100% 100%;
}

.tisp p {
    margin-top: 1.5rem;
    width: 7.6rem;
    margin-left: 1.2rem;
    font-size: .3333rem;
    text-align: center;
    color: #5C3B13;
}

.lottery_tisp {
    display: none;
    position: fixed;
    z-index: 99;
    top: 0;
    width: 7.35rem;
    height: 4.0375rem;
    background: url(https://cdn-download.dustyx.com/image/act/fzsg/tisp.png) no-repeat;
    background-size: 100% 100%;
}

.lottery_tisp p {
    margin-top: 1rem;
    width: 4.6rem;
    margin-left: 1.2rem;
    font-size: .3333rem;
    text-align: center;
    color: #fff;
}

.lottery_close {
    cursor: pointer;
    position: absolute;
    top: 0rem;
    right: .5733rem;
    width: .6rem;
    height: .6rem;
    opacity: 1;
}


.close {
    position: absolute;
    top: 0rem;
    right: .5733rem;
    width: .6rem;
    height: .6rem;
    opacity: 1;
}

.win_close {
    position: absolute;
    top: 0rem;
    right: .3rem;
    width: .6rem;
    height: .6rem;
}


.rule {
    display: none;
    position: fixed;
    z-index: 999;
    width: 10rem;
    height: 10.6667rem;
    background: url(https://cdn-download.dustyx.com/image/act/fzsg/win_3.webp) no-repeat;
    background-size: 100% 100%;
}


/* .rule_text {
    padding-right: 0.1rem;
    overflow-y: auto;
    overflow-x: hidden;
    margin: auto;
    margin-top: 1.3rem;
    font-size: .3rem;
    color: #fff;
    width: 8rem;
    height: 4rem;
}

.rule_text::-webkit-scrollbar {
    -webkit-appearance: none !important;
}

.rule_text::-webkit-scrollbar:vertical {
    width: 0.1rem !important;
}

.rule_text::-webkit-scrollbar-thumb {
    background-color: #26534F;
    border-radius: .0648rem .0648rem .0648rem .0648rem !important;
} */